VelocityReport Plugin - Defect #13
No label in concentric axis for Radar charts

06/23/2010 03:05 AM - Patrick Talbot

Status: Parked
Priority: Normal
Assignee: Patrick Talbot
Category: charting

Target version:

Browser (if web
client):

Start date:
Due date:

% Done:

Estimated time:

06/23/2010

0%
0.00 hour

Description

Check the one from the Polar chart to see if it can be adapted for SpiderWebPIot.

History

#1 - 06/24/2010 11:58 PM - Patrick Talbot
- Category set to charting

#2 - 03/03/2012 06:43 PM - Patrick Talbot
- Target version deleted (v2.0)

- Client type set to Any

- In developer? set to No

- Servoy version set to Any

- Component version set to Any

- OS version set to Any

- Java version set to Any

#3 - 10/08/2012 04:16 PM - Patrick Talbot

- Subject changed from No label in radial axis for Radar charts to No label in concentric axis for Radar charts

#4 - 02/28/2019 09:56 PM - Patrick Talbot

- Status changed from New to Parked
